## notepadnext 0.8

=== debian/changelog ===
notepadnext (0.8-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 26 Jun 2024 13:17:21 +0200
