=== debian/control ===
Source: notepadnext
Section: Utility
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.5.0
Homepage: https://github.com/dail8859/NotepadNext/

Package: notepadnext
Architecture: amd64
Depends: ${misc:Depends}
Description: NotepadNext
 A cross-platform, reimplementation of Notepad++.
